<?xml version="1.0" ?>
<gml:FeatureCollection xmlns:sc="http://www.interactive-instruments.de/ShapeChange/AppInfo" xmlns:base2="http://inspire.ec.europa.eu/schemas/base2/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gn="http://inspire.ec.europa.eu/schemas/gn/4.0" xmlns:am="http://inspire.ec.europa.eu/schemas/am/4.0" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:ad="http://inspire.ec.europa.eu/schemas/ad/4.0" xmlns:au="http://inspire.ec.europa.eu/schemas/au/4.0" xmlns:bu-base="http://inspire.ec.europa.eu/schemas/bu-base/4.0" xmlns:tn="http://inspire.ec.europa.eu/schemas/tn/4.0" xmlns:cp="http://inspire.ec.europa.eu/schemas/cp/4.0" xmlns:net="http://inspire.ec.europa.eu/schemas/net/4.0" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/am/4.0 http://inspire.ec.europa.eu/schemas/am/4.0/AreaManagementRestrictionRegulationZone.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/deprecatedTypes.xsd">
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-55-AL_1</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-55-AL_1</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Santa Pola</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>38.19050778227135 -0.5548184782203714 38.19035099952217 -0.5546025750520341 38.18968950006901 -0.554949850167546 38.18993268412826 -0.5558458380429552 38.19019024885769 -0.5557245584336025 38.190276218061946 -0.5560282269057009 38.190634569841684 -0.5558611743445837 38.190690935733876 -0.5558332575598243 38.19050187724546 -0.555196692670472 38.19080242905881 -0.5549957422073989 38.190865719007746 -0.5548115218871474 38.19050778227135 -0.5548184782203714</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-55-AL_2</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-55-AL_2</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Santa Pola</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>38.19172306278984 -0.5585322243846539 38.19142445456525 -0.5580647404149653 38.19159684153039 -0.5578575785674553 38.19152303176348 -0.5575409372205957 38.191453515585046 -0.5573396946369354 38.19137317421301 -0.5574062025678713 38.1912393487705 -0.5571846180821335 38.19136248011245 -0.5570743211642122 38.191321679411274 -0.5569063698983899 38.19128078006853 -0.5568807936914852 38.19113429374685 -0.556932770776535 38.19059160331435 -0.5571253310250395 38.19067963410704 -0.5575558799754878 38.190938911581526 -0.5584823247338475 38.191087488533746 -0.5588885908727538 38.191694487445915 -0.5602003442056692 38.191810580316464 -0.559334668970268 38.19172306278984 -0.5585322243846539</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DES01/13/03/0001_3</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DES01/13/03/0001_3</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Alicante</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>38.359957697197224 -0.4506043392576327 38.359289872730336 -0.45177857206753913 38.35911167695921 -0.4525154614683602 38.35886828249615 -0.45341913307094783 38.35846575166531 -0.4546155692513854 38.358436556375665 -0.45468056070059953 38.357909164784914 -0.45563970221323274 38.35802632005242 -0.45575435360926436 38.3581309070955 -0.4556371715462069 38.35851322441916 -0.4551230057357309 38.358981229408755 -0.45449359084773727 38.35924849572608 -0.453644847740615 38.35936672415845 -0.45290786498327035 38.35921757469417 -0.45242183452865914 38.359252369190706 -0.452259110378623 38.35936936208461 -0.4517119380755713 38.359395998535724 -0.45166438703360257 38.359708644718886 -0.45110622374477705 38.35998005057058 -0.4506216811634248 38.359957697197224 -0.4506043392576327</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-20-CS_4</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-20-CS_4</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Chilches</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>39.770302014116815 -0.15331467721565323 39.76977838990891 -0.15377071766307646 39.76921273101766 -0.15425278685726673 39.768637409364295 -0.15474203978061507 39.768126894375925 -0.15515086620601806 39.76735648754897 -0.15576289704818308 39.76690934323431 -0.1561250181699755 39.766690486034214 -0.1563088015792874 39.76618394903233 -0.1566992039632527 39.76590790734104 -0.15688817271556116 39.7656493103954 -0.15708026217324814 39.765675217811406 -0.15717268466738493 39.76498744729968 -0.15769495298402877 39.76403337921902 -0.1583045658135651 39.76415583087278 -0.15853260198982005 39.763720232095004 -0.15894785967452593 39.763512999774505 -0.1590795028106841 39.763477315644245 -0.15901635483545085 39.76333553774947 -0.15917600344589045 39.76317982764478 -0.15935540186461034 39.763424684490985 -0.15915502127716818 39.764222346091806 -0.1586326474117109 39.76492006356568 -0.15808215565777164 39.76560011704407 -0.15755677287051661 39.76600940335403 -0.15723207236344577 39.766375211931155 -0.15693732288565015 39.766630037988996 -0.15672518025168625 39.76731495202926 -0.1561466809977762 39.76765655057343 -0.15585588058528532 39.767746150947 -0.15570297788862655 39.76852768164063 -0.15504046142957023 39.76910772631152 -0.15453144232139795 39.77014683089543 -0.15362650249726248 39.7703665962448 -0.15343678107702188 39.770302014116815 -0.15331467721565323</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>Oliva (tramo 2)_5</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>Oliva (tramo 2)_5</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Oliva</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>38.93022651068358 -0.0951107956926662 38.930237954526355 -0.0951002212998864 38.930367814428784 -0.09498022249317509 38.93036959508386 -0.0949785777144294 38.930106025381946 -0.09442993757172492 38.929903847001654 -0.09400666510784156 38.92981989441036 -0.0937564779366488 38.929261498652316 -0.09328737519820991 38.92829377694916 -0.09247441678087857 38.928227257119275 -0.09233506199423222 38.92812192655932 -0.09199834401188224 38.928121603787176 -0.09200678943560643 38.92810213794412 -0.09251621767639455 38.928102151290645 -0.09251624711853282 38.92809638867661 -0.09266683141126388 38.92808212947249 -0.09304007449929323 38.928686397445766 -0.09366869278862142 38.92935537144995 -0.09434563816989057 38.92997121438802 -0.09497414141282177 38.92999636951176 -0.09499979362271908 38.9301090898241 -0.09514070430675715 38.930140080813324 -0.09517944588450458 38.93014523962629 -0.09518589500289354 38.93022651068358 -0.0951107956926662</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DES01/10/29/0001_6</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DES01/10/29/0001_6</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Málaga</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>36.72139546185218 -4.378954911690629 36.72139713705584 -4.378752594859792 36.721398200144804 -4.37862425673335 36.72104373210523 -4.378616255642037 36.72104351003423 -4.378946024693852 36.72139546185218 -4.378954911690629</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DES01/10/29/0001_7</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DES01/10/29/0001_7</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Málaga</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>36.72104373210523 -4.378616255642037 36.721046192585206 -4.378287635106189 36.72097633454452 -4.378283634430997 36.72097608714144 -4.378544078280373 36.721013228610516 -4.378583708618848 36.72104373210523 -4.378616255642037</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-15-MA_8</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-15-MA_8</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Málaga</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>36.720858636236805 -4.371776692790282 36.720942508179476 -4.371755017385133 36.72096979132777 -4.3717479668709815 36.72082027404519 -4.3711596793091685 36.720589207938716 -4.370390232936627 36.72057131070351 -4.370338070732596 36.72053517956734 -4.370232760659917 36.720441744857624 -4.370277370904125 36.72052174300411 -4.370513341133884 36.720549174136565 -4.370651779294504 36.72059101394656 -4.370846347734945 36.720547940324586 -4.370852972320635 36.72068920974032 -4.3712271214508815 36.72074874969595 -4.371395242759784 36.720858636236805 -4.371776692790282</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-15-MA_9</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-15-MA_9</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Málaga</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>36.720440406807576 -4.3699565341018145 36.720459581530356 -4.369946284373832 36.72012084937151 -4.3688923749884605 36.720094156297996 -4.368798370370733 36.72004610026319 -4.368571691414333 36.72002832822273 -4.3684642015673445 36.71998142907038 -4.368182548826401 36.719969525693095 -4.36811105788126 36.719938864516564 -4.368115341102792 36.71999374578433 -4.368654744291031 36.72035341822078 -4.369703000933769 36.720440406807576 -4.3699565341018145</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-15-MA_10</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-15-MA_10</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Málaga</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>36.71746745706539 -4.349683446632997 36.717450279605515 -4.349593871859158 36.71736686280022 -4.349158894563446 36.71736022595007 -4.349103525762201 36.717281898921435 -4.348802464425602 36.71723896624567 -4.348818621947519 36.71713992821799 -4.348855895171402 36.716975065775806 -4.3489179421437605 36.71700660623772 -4.349049245659288 36.71706533757886 -4.349307463943963 36.71709253689827 -4.349436815252386 36.717256103349044 -4.350219648405 36.717348489365634 -4.3506576070380225 36.71739013401643 -4.350864247177702 36.71745773474484 -4.351230224546682 36.71748986129071 -4.3514097131372065 36.71751578923428 -4.351595252619065 36.71753516408134 -4.351738687158721 36.71755179704951 -4.351877484147315 36.7175676562214 -4.3520447075040005 36.71758172466834 -4.352242579892599 36.71760657677217 -4.352673534969403 36.71797809592284 -4.3526028106812165 36.718015402239864 -4.352822062364408 36.717730093783366 -4.3529333409817506 36.7176310196865 -4.353180063818692 36.71761491281203 -4.353185491634128 36.718065730669494 -4.355101916799029 36.71813274396238 -4.355383690080909 36.718190557562814 -4.35564996130561 36.718296939546434 -4.356147409172472 36.71838546120369 -4.356606137729083 36.7184259963437 -4.356830119440999 36.71853220818124 -4.35747648661564 36.71856531381142 -4.357695746554092 36.71861016362158 -4.358007589334034 36.71864180684679 -4.358244404286812 36.71868722284376 -4.358569693993825 36.71874693526626 -4.358992873450722 36.7188161739006 -4.359521026211115 36.71893308156963 -4.360429152657252 36.718991881625946 -4.360765989883718 36.719044235199 -4.3611019972477605 36.7190820588574 -4.361442574504794 36.719097135390435 -4.361754310076384 36.719113639228354 -4.362488044889514 36.71912364961373 -4.362864187153374 36.71913880293939 -4.363690016311148 36.719160153805845 -4.363689542817657 36.7191872657048 -4.363787392557648 36.71926674232445 -4.364057415697104 36.71930223767659 -4.3645414452177285 36.71930120083791 -4.365077858913715 36.71924978748891 -4.365324405544718 36.71905371514392 -4.365938791940504 36.719058695533626 -4.366031143404305 36.71946110275253 -4.365989615590469 36.71946748066165 -4.366077143971491 36.71947805239425 -4.366254850500825 36.71947905142622 -4.366394037562392 36.71926102829094 -4.366419121833404 36.7191883204502 -4.366455232949771 36.719231225576785 -4.366557551161413 36.719276285972015 -4.3666447905654975 36.719366523550896 -4.36683270819931 36.71944657077049 -4.366950352112293 36.71954030563717 -4.366998481142209 36.71957838930994 -4.367426439733301 36.71955247425433 -4.367501000652975 36.71945613258098 -4.367593462029054 36.719730897321895 -4.368047338390798 36.719791556456286 -4.3681341840875545 36.719938864516564 -4.368115341102792 36.71975977492126 -4.366355451688303 36.719759077535166 -4.366344275825966 36.719736090468494 -4.365975924189239 36.71950323325945 -4.3624093812326645 36.719394691669265 -4.3618522268284385 36.71933309710979 -4.361258147208996 36.7193613197194 -4.360434867188395 36.71932959217524 -4.3602315257377215 36.719286252903245 -4.359915878307184 36.719300479223136 -4.359743242328425 36.71922327898326 -4.359150643440752 36.719250794091074 -4.359037101034842 36.718975653522385 -4.35693749998572 36.71881919163001 -4.356068899881135 36.718354850503985 -4.354491422321711 36.71822009036247 -4.353980753981632 36.718062035300036 -4.353038360646424 36.718025206364636 -4.352818780077559 36.71798858046371 -4.352600413654238 36.717986627830136 -4.352588769389655 36.717951224671474 -4.352381275489748 36.71768014651475 -4.350792555032365 36.71746745706539 -4.349683446632997</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-146-PO_11</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-146-PO_11</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Moaña</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>42.28761867923624 -8.730573588490339 42.28737228734395 -8.731042636798238 42.28722053087342 -8.731372922856687 42.2871753263067 -8.731471306385572 42.28708471789673 -8.731668505898176 42.28711841323906 -8.731704568948706 42.28692147517043 -8.732128028522899 42.28693655306866 -8.732140727179907 42.287151597951016 -8.732321866959238 42.287168844678234 -8.732391441283918 42.28710337853032 -8.732487760150724 42.287187901538665 -8.732591146365328 42.287235601406906 -8.732530708710309 42.287360501899094 -8.732419533998119 42.28774273670607 -8.732230268803624 42.28786743692259 -8.731987414515267 42.28798574817059 -8.73190496474247 42.28822798444132 -8.731787090739859 42.288324951957755 -8.731758672462908 42.28843565366599 -8.731622943189398 42.288570179019196 -8.731407056228598 42.288796864857886 -8.73117198555751 42.28956520405686 -8.730586938647749 42.28941407104306 -8.730278428048019 42.28930328047518 -8.729936606572538 42.289199344257696 -8.729443390400807 42.288994510771175 -8.72887072044318 42.28927251170193 -8.72842810815717 42.289445062023226 -8.728067276047435 42.28934460234921 -8.727808056902408 42.28928726698612 -8.727717160272398 42.28912427662728 -8.727745626276796 42.28832188629677 -8.72764292751432 42.288146059193544 -8.727636578087724 42.28810478482027 -8.7276217997804 42.28804907539621 -8.727578070632866 42.287963774177534 -8.72749766749572 42.287904146661674 -8.727427124576685 42.28780462571789 -8.727301720602899 42.28751890072605 -8.726908852304511 42.287314967626415 -8.72630413244074 42.2873818546367 -8.726570461355513 42.287408888205796 -8.726629184387672 42.287463176940456 -8.72689661199884 42.287579257125614 -8.72737926778007 42.287979422629405 -8.729111764532682 42.28799970295718 -8.729293731399226 42.28799286280282 -8.72958892320637 42.288009825077054 -8.72958675318766 42.288751394970966 -8.729491487805902 42.28871668544034 -8.728977889492459 42.288950723670176 -8.728894475618226 42.289014328241514 -8.729374775918119 42.28902015936485 -8.729921685355967 42.28850480750639 -8.729905392129409 42.28800930590562 -8.729890660940859 42.28796722045583 -8.72988941040737 42.28795673141107 -8.729887200602539 42.28795382983417 -8.729886594868319 42.2879522718846 -8.729895729162704 42.287956189987426 -8.729896941381947 42.28794991951666 -8.729909523158955 42.28794288597505 -8.72995075816055 42.28770354117154 -8.73041203940359 42.28762375764298 -8.730563920897996 42.28761867923624 -8.730573588490339</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-146-PO_12</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-146-PO_12</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Moaña</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>42.28646621165759 -8.732697153297929 42.28644008323168 -8.732676965669894 42.28624221862034 -8.732505224054263 42.28621570976661 -8.732550093109921 42.28619989940252 -8.732536635637791 42.286088591073906 -8.732744942745448 42.28596517106468 -8.732911720396524 42.28573294533225 -8.73320977120458 42.2855991268039 -8.733366851561065 42.28555683693193 -8.733283714760143 42.285388943565046 -8.733440320377879 42.285163527691935 -8.73364368618454 42.28512771628054 -8.733673542798655 42.285106091487236 -8.733690631940416 42.28476188134316 -8.73399709380721 42.284721232083506 -8.734038436694885 42.28465105661005 -8.733904494974897 42.284419366064014 -8.734126727984014 42.284660106414556 -8.734608484892984 42.28500931951319 -8.734275990308655 42.28569020283096 -8.733674306842873 42.28593169653472 -8.733457351154515 42.28601441026154 -8.733395239335902 42.286106164576815 -8.73333682556414 42.286414646499935 -8.73306562036227 42.28657240310199 -8.733054766393595 42.28667006148712 -8.7330717338452 42.286691443166035 -8.733149296418542 42.286789455695114 -8.733101504024752 42.286620592806074 -8.732821980416318 42.28657044210814 -8.732738967595786 42.2864653880043 -8.732698929637127 42.28646621165759 -8.732697153297929</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>Puerto Isla Cristina_13</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>Puerto Isla Cristina_13</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Isla Cristina</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>37.19858045782446 -7.324315571265793 37.198537030148735 -7.324546350140638 37.19838531764528 -7.325352534712526 37.19825793152208 -7.326112194764269 37.198087941663495 -7.327461880468199 37.1980671678778 -7.327626810587765 37.198272285786906 -7.327657639374618 37.19892130769299 -7.327755185222139 37.198931869875956 -7.327655482241389 37.19899067319729 -7.327100374799876 37.200847516762906 -7.327435521571171 37.200788455399255 -7.327930447366712 37.200773358248355 -7.328056960057711 37.201554046722194 -7.328165173916698 37.20205057598002 -7.328382929318204 37.20245047787756 -7.328558311382604 37.20325268400644 -7.328895121210761 37.203278989619605 -7.328879690863964 37.202874964727016 -7.328677863882732 37.20293209888537 -7.328513097692971 37.20284336900309 -7.328465521326954 37.20286694456597 -7.3284127149282225 37.2027964747096 -7.328374369656764 37.20276772929308 -7.328443113053061 37.202742793722976 -7.328431281906999 37.20276758639579 -7.328345596498025 37.20272017278978 -7.328320323906328 37.20269403626847 -7.3283983080595245 37.20265042961593 -7.328379148015898 37.20267647907209 -7.32829497928466 37.20262403128136 -7.328263630977773 37.20258687830536 -7.328351132522453 37.20248712506607 -7.328302260464338 37.20253016084432 -7.328192951165782 37.202417752212966 -7.328124228736377 37.202328971019725 -7.328150957548724 37.20231346838944 -7.32819309367705 37.20206227509807 -7.328029917718284 37.20159543697975 -7.327941164108311 37.20167454323302 -7.327054002837628 37.20167218458105 -7.326975110157326 37.201737852305946 -7.326890070687846 37.20182128326921 -7.326835594691461 37.20185850472543 -7.32701588033608 37.20189813600228 -7.3270165525226405 37.20190205449537 -7.3269437128687755 37.201989079115855 -7.326968103637041 37.201992708076624 -7.327046963458302 37.20232916914596 -7.327110734394168 37.202237372728504 -7.326750542187988 37.202389991488964 -7.32668215481769 37.202336023251384 -7.326460445588836 37.20230281400118 -7.326476661909632 37.20226252716551 -7.326342886080756 37.20229699843127 -7.3263266416588975 37.202238207745275 -7.326108138839328 37.20204890549313 -7.3262082901291485 37.20198137772274 -7.32598385101497 37.20223727209541 -7.3258697776629145 37.201869503391315 -7.324816028739015 37.20199473137664 -7.324742046407341 37.20187910748614 -7.324354533947373 37.20169600096302 -7.324453007628571 37.201591949174635 -7.324189066118735 37.20179598308675 -7.324085485670993 37.2017599376426 -7.323984123448874 37.201686150570936 -7.324024449191587 37.20165536708441 -7.323944637994019 37.20152502875984 -7.324014092149008 37.201436095109855 -7.323850432333208 37.20138347143376 -7.32363488507668 37.20135017471312 -7.3236449067036435 37.20131355987283 -7.323503312021807 37.20139243187281 -7.323478342503797 37.20137595530581 -7.323371377073009 37.19858045782446 -7.324315571265793</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>Puerto Isla Cristina_14</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>Puerto Isla Cristina_14</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Isla Cristina</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>37.19825793315531 -7.326112199361495 37.19838531764528 -7.325352534712526 37.198537030148735 -7.324546350140638 37.19858045782446 -7.324315571265793 37.198773265376 -7.323290968225453 37.19965411270466 -7.3228289116257095 37.19927000624316 -7.321155998124317 37.19880605920033 -7.321195188379028 37.19801693818359 -7.320069020457667 37.19734330102257 -7.318040188460897 37.19779454984183 -7.31621718586397 37.1983009701106 -7.316030047408482 37.19897426551094 -7.316248989296348 37.198650113368515 -7.312910889516964 37.19860652245454 -7.312176231524552 37.19783483464937 -7.312307291863984 37.19721760508328 -7.312318721188602 37.19685522121943 -7.312117546897035 37.196195942864875 -7.313224388863069 37.19585923521975 -7.313857642490806 37.19552538138418 -7.314768679241305 37.19552539333352 -7.314858177440886 37.19551966672458 -7.314947823568195 37.19550823653904 -7.3150366096431565 37.19549117725341 -7.3151239758050455 37.195411009088915 -7.315473350761433 37.19568521687031 -7.316628572190796 37.196045952696366 -7.318151113066428 37.1956543230164 -7.319289423501531 37.195441813205214 -7.319709539939514 37.19522505261828 -7.320138056136015 37.19551376166621 -7.320831838904748 37.19595987646853 -7.321903905950187 37.19630942653379 -7.321858196399078 37.197123327510994 -7.3232072723319535 37.197524007261414 -7.323661096332786 37.197804466452155 -7.324417387739722 37.19784030108206 -7.325272342487929 37.1969039750457 -7.325594111883562 37.19675223994447 -7.325670689783859 37.196638564468834 -7.3257368821289885 37.19657544629233 -7.3257764829167575 37.19620994523271 -7.326045622110707 37.19614160995122 -7.326075795153845 37.19594852480416 -7.326290374530348 37.19575677031834 -7.326418578243121 37.195637207191496 -7.326609066024311 37.19559357068368 -7.326584557123069 37.19551244967392 -7.326611823187718 37.195492976316096 -7.326675919704942 37.19539676305848 -7.326716251476756 37.19528272732639 -7.326756976044612 37.195238698574215 -7.326885292343834 37.19518425555436 -7.32699793025735 37.195100772886065 -7.32703796820537 37.194995097262634 -7.327129453423222 37.194826436712475 -7.327270076712662 37.19476895694323 -7.327347742764872 37.1947628000686 -7.327452947995878 37.19475455108866 -7.327590014992728 37.19466281018527 -7.327767140886021 37.194667676307596 -7.327784281876183 37.195043094791174 -7.327531323837376 37.19554945558165 -7.3269641959433685 37.19564377704763 -7.326887985722805 37.195752591454735 -7.3268340156760186 37.197580771832314 -7.326307297227875 37.19825793315531 -7.326112199361495</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>Ría de Punta Umbría_15</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>Ría de Punta Umbría_15</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Punta Umbría</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>37.173997178891184 -6.9527457238112405 37.17395242109196 -6.952634524836036 37.173942069454355 -6.952608806416352 37.17394645791914 -6.952552922812287 37.173946500108066 -6.952552388034886 37.173949397648315 -6.952515487688394 37.17397719856397 -6.952449282201958 37.17400951609249 -6.952372321683683 37.17400168964171 -6.952264514192358 37.17395856191948 -6.952183732496459 37.17357387569359 -6.951829089748203 37.17357543780329 -6.951747101705704 37.17355213394845 -6.951606189085984 37.17359543695147 -6.951530944221033 37.17439862663149 -6.951850442892397 37.174722642780246 -6.951979335312272 37.17411672912678 -6.951343923795289 37.17369570190318 -6.950860194251068 37.17361610648288 -6.950980865000434 37.173480205178045 -6.95118690720671 37.17339707995729 -6.9513768160293035 37.17325460381353 -6.951465234185254 37.17319326297478 -6.951537661342221 37.173136768361346 -6.951717975530562 37.17316052311357 -6.951884949040519 37.173207531185405 -6.952017771977449 37.17328071057008 -6.952112639684622 37.17347992141183 -6.952256252413749 37.17353548190257 -6.952366495420321 37.17358643580316 -6.9525550847473925 37.173617967465326 -6.952654802869174 37.17371472216693 -6.952734136177522 37.17376685230902 -6.952818400093194 37.173807193094945 -6.952910431233349 37.173856729149975 -6.953017113086437 37.173896490401 -6.953075636936559 37.17395031105666 -6.953085359630243 37.17401521304846 -6.953046359829406 37.17404067494751 -6.952967451148176 37.17400436054904 -6.952763566662204 37.173997178891184 -6.9527457238112405</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>DL-70-GI_16</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>DL-70-GI_16</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Calonge / Castell-Platja d'Aro</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>41.81783951084231 3.06925191395321 41.81789941372156 3.0692789930953746 41.81890328124012 3.0700279578902014 41.81971062719546 3.070405222512284 41.81976629462041 3.070545281734594 41.81981362565698 3.070664368526268 41.8196140725192 3.070608350496341 41.818464487418396 3.0698267688775593 41.81785787287535 3.0694143549055397 41.81748093034298 3.069253995305989 41.816849544012726 3.068957079266917 41.816004783305544 3.068539716411725 41.81491267159924 3.0679444144576644 41.815090737530454 3.067954352009104 41.815479343057135 3.067976038374504 41.816017366124775 3.0682866719927704 41.81749685975606 3.0690970192368225 41.817711177257124 3.0691939008890348 41.81783951084231 3.06925191395321</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>Costa Empuriabrava_17</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>Costa Empuriabrava_17</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Castelló d'Empúries</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>42.24323252668721 3.12855417613763 42.24386073413897 3.1287602055462163 42.24451774526477 3.1289756881721504 42.24550542187369 3.129866238756448 42.246558518571725 3.131681584749912 42.247605494707635 3.1328333201949192 42.247751080687124 3.1329934770831973 42.24766357936388 3.1330761999917787 42.24766314800722 3.1330757340141893 42.24560883316508 3.1308597525992625 42.24457418303247 3.1298517333778335 42.24348982607043 3.128836482552575 42.24323252668721 3.12855417613763</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
  <gml:featureMember>
    <am:ManagementRestrictionOrRegulationZone>
      <am:inspireId>
        <base:Identifier>
          <base:localId>Costa Empuriabrava_18</base:localId>
          <base:namespace>ES.AM.DPMT.NucleosExcluidos</base:namespace>
          <base:versionId>v2021</base:versionId>
        </base:Identifier>
      </am:inspireId>
      <am:thematicId>
        <base2:ThematicIdentifier>
          <base2:identifier>Costa Empuriabrava_18</base2:identifier>
          <base2:identifierScheme>ES.DPMT.</base2:identifierScheme>
        </base2:ThematicIdentifier>
      </am:thematicId>
      <am:name>
        <gn:GeographicalName>
          <gn:language>spa</gn:language>
          <gn:nativeness xsi:nil="true"/>
          <gn:nameStatus xsi:nil="true"/>
          <gn:sourceOfName xsi:nil="true"/>
          <gn:pronunciation xsi:nil="true"/>
          <gn:spelling>
            <gn:SpellingOfName>
              <gn:text>Núcleos Excluidos del DPMT de Castelló d'Empúries</gn:text>
              <gn:script xsi:nil="true"/>
            </gn:SpellingOfName>
          </gn:spelling>
        </gn:GeographicalName>
      </am:name>
      <am:geometry>
        <gml:Polygon srsName="http://www.opengis.net/def/crs/EPSG/0/4258" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>42.247966842765 3.1332324502040705 42.249036247699145 3.134270895454642 42.2490140197129 3.134286437870661 42.24882022346024 3.134421948155029 42.247871683998845 3.1333315860350766 42.247966842765 3.1332324502040705</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </am:geometry>
      <am:zoneType xlink:href="http://inspire.ec.europa.eu/codelist/ZoneTypeCode/coastalZoneManagementArea"></am:zoneType>
      <am:specialisedZoneType xlink:href="https://inspire.ec.europa.eu/codelist/SpecialisedZoneTypeCode" xlink:title="MaritineTerrestrialPublicDomain"></am:specialisedZoneType>
      <am:designationPeriod>
        <gml:TimePeriod>
          <gml:beginPosition>2020-12-01T00:00:00Z</gml:beginPosition>
          <gml:endPosition indeterminatePosition="unknown"></gml:endPosition>
        </gml:TimePeriod>
      </am:designationPeriod>
      <am:environmentalDomain xlink:href="http://inspire.ec.europa.eu/codelist/EnvironmentalDomain/landUse"></am:environmentalDomain>
      <am:competentAuthority>
        <base2:RelatedParty>
          <base2:organisationName>
            <gco:CharacterString>Ministerio para la Transición Ecológica y el Reto Demográfico. Dirección General de la Costa y del Mar.</gco:CharacterString>
          </base2:organisationName>
          <base2:contact>
            <base2:Contact>
              <base2:address>
                <ad:AddressRepresentation>
                  <ad:adminUnit>
                    <gn:GeographicalName>
                      <gn:language>spa</gn:language>
                      <gn:nativeness xsi:nil="true"/>
                      <gn:nameStatus xsi:nil="true"/>
                      <gn:sourceOfName xsi:nil="true"/>
                      <gn:pronunciation xsi:nil="true"/>
                      <gn:spelling>
                        <gn:SpellingOfName>
                          <gn:text>Plaza de Sanz Juan de la Cruz, s/n, 28071, Madrid, España</gn:text>
                          <gn:script>spanish</gn:script>
                        </gn:SpellingOfName>
                      </gn:spelling>
                    </gn:GeographicalName>
                  </ad:adminUnit>
                </ad:AddressRepresentation>
              </base2:address>
              <base2:electronicMailAddress>buzon-dgc@miteco.es </base2:electronicMailAddress>
              <base2:website>https://www.miteco.gob.es/es/costas/temas/procedimientos-gestion-dominio-publico-maritimo-terrestre/default.aspx
</base2:website>
            </base2:Contact>
          </base2:contact>
          <base2:role xlink:href="http://inspire.ec.europa.eu/codelist/RelatedPartyRoleValue/authority"></base2:role>
        </base2:RelatedParty>
      </am:competentAuthority>
      <am:beginLifespanVersion>2020-12-01T00:00:00Z</am:beginLifespanVersion>
      <am:endLifespanVersion nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:endLifespanVersion>
      <am:plan nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unknown" xsi:nil="true"></am:plan>
      <am:legalBasis>
        <base2:LegislationCitation>
          <base2:name>Ley 22/1988, de 28 de julio, de Costas.</base2:name>
          <base2:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>1988-07-29</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="https://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"></gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </base2:date>
          <base2:link>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:link>
          <base2:identificationNumber>BOE-A-1988-18762</base2:identificationNumber>
          <base2:dateEnteredIntoForce>1988-07-29</base2:dateEnteredIntoForce>
          <base2:level xlink:href="http://inspire.ec.europa.eu/codelist/LegislationLevelValue/national"></base2:level>
          <base2:journalCitation>
            <base2:OfficialJournalInformation>
              <base2:officialJournalIdentification>Boletín Oficial del Estado (BOE) Núm. 181 29/07/1988</base2:officialJournalIdentification>
              <base2:linkToJournal>https://www.boe.es/eli/es/l/1988/07/28/22/con</base2:linkToJournal>
            </base2:OfficialJournalInformation>
          </base2:journalCitation>
        </base2:LegislationCitation>
      </am:legalBasis>
      <am:relatedZone nilReason="http://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated" xsi:nil="true"></am:relatedZone>
    </am:ManagementRestrictionOrRegulationZone>
  </gml:featureMember>
</gml:FeatureCollection>
